From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 21 September 2005<P>

Spiritwic - humbly thankyou. <BR>
<BR>
Darwin and the board -<BR>
<BR>
On infidelity - bad idea.<BR>
<BR>
How do you know your supposed to stay married? No one can answer that one for you. It's the same as anyone telling you what to do in any area of your life. The only person with the answers is you - and presumably in a relationship, your significant other. I left my husband once, for three days. At the time, I took as much as I could of my stuff in the car because I was leaving for good. But in the end, I came home. My husband has never left me (that's 'cause I'm so wonderful, not! : D ). But it's so easy to walk that line, especially when you're feeling 'driven'. I look back on that time now with a combination of horror, because I felt desperately out of control of my own life, even though I was making the decisions, and relief, because I still have something that does mean more to me than anything in the world. That event changed us both, and our relationship, for the better. But I'm not recommending you leave with the intention of returning in order to improve the relationship - after all, how do you know you'll be able to come back?<BR>
<BR>
How important is sex to a marriage? Depends on how important it is to the people in that marriage. I think physical intimacy (not necessarily sex) is important and my husband thinks sex is important. But we have been together for a lloonnggg time and if we get a bit slack because of too much work, study etc. or mere moodiness, well que sera sera. 
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 21 September 2005<P>

i'm just him - I agree, I have really enjoyed reading the works this month, not just by the regulars but by new writers too.<BR>
<BR>
btw spiritwic - I used to feel inadequate whenever I so much as posted a comment, let alone a poem. It helps to remmeber it's about expressing yourself, and that you're an individual. I have really enjoyed reading your poems and hope you keep posting.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 September 2005<P>

Here's something about the differences between men and women;<BR>
<BR>
<a href="http://www.guardian.co.uk/comment/story/0,3604,1573769,00.html">http://www.guardian.co.uk/comment/story/0,3604,1573769,00.html</a><BR>
<BR>
Lots of good words around here lately; will come back later and do some comments<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 21 September 2005<P>

thanks for the comments folks-<BR>
<BR>
i wasn't really looking for answers i guess, more of a discussion.  i can't really say what i was looking for in posting those.  people opinions, life stories....just when do you know when to move on, when to cut your losses.  that type o' thing.  does anyone believe in true love? in kismet?  in synchronicity? i just wonder if there is a true love for everyone out there, that one great true love.  or do we love as much as we love, but would we rather have stability in our lives instead.  what about star crossed lovers, that type o' thing.  does love have to hurt. and why do people cheat, and how do you mend a relationship after doing that? <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 21 September 2005<P>

<a href="/blend/wv.cgi?id=2005.09.20.21.24.14798">It Wasn't Like That</a>  <BR>
<BR>
at least I didn’t mean it to be<BR>
or did I  <BR>
<BR>
Love the question.... It's never easy to figure out.<BR>
<BR>
Re:  Infidelity, etc.  It's been my experience that you can't ever regain the trust lost when a lover is unfaithful.  That doesn't make it any easier to 'move on', just makes it tragic holding on to nothing.  Having been on both sides of the experience, I suggest just saying 'NO'.<BR>
<BR>
I'm amazed that in my short absence so many prolific and talented writers have popped in.  I'm having trouble keeping up, here's a short list of what's popped for me.<BR>
<BR>
<a href="/blend/wv.cgi?id=2005.09.20.16.05.27374">short life in a box</a>  Good sense of place, even the 'driving nowhere' part.  And I've always had a thing for treasure boxes.<BR>
<BR>
<a href="/blend/wv.cgi?id=2005.09.20.13.42.32316">a broken heart can last for years</a>  Yes they can, and they will.  But one day it stops hurting.  I blush all the time.<BR>
<BR>
<a href="/blend/wv.cgi?id=2005.09.19.14.39.8136">laying my sword down</a> keep your heart out there and your guard down.<BR>
<BR>
<a href="/blend/wv.cgi?id=2005.09.17.17.54.24378">Making Love to the Nightly News</a>  Now that Johhny Carson is long gone guess we go to bed earlier.  :-)<BR>
<BR>
I'll be back,<BR>
<BR>
Jim<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 21 September 2005<P>

I am so happy to see all the new submissions!!!   It was too quiet here for awhile....<BR>
<BR>
Spiritwic <a href="/blend/wv.cgi?id=2005.09.21.18.56.2089">Honesty Lies</a> is lovely.  And <a href="/blend/wv.cgi?id=2005.09.21.18.54.1912">The Match</a> echoes something that’s been going through my own mind and heart lately. <BR>
<BR>
Jon <a href="/blend/wv.cgi?id=2005.09.21.11.38.19913">the list</a> I can relate to this one. <BR>
<BR>
Darwin you can add me to the list of many praising <a href="/blend/wv.cgi?id=2005.09.20.13.42.32316">a broken heart can last for years</a><BR>
<BR>
Hairdiva I love <a href="/blend/wv.cgi?id=2005.09.19.11.56.4804">Anything</a> !<BR>
<BR>
i’m just him <a href="/blend/wv.cgi?id=2005.09.17.12.55.2788">pushed from heaven</a> I can always find something of yours that I just love.  Also <a href="/blend/wv.cgi?id=2005.09.15.18.01.16199">liar liar pants on fire</a> <BR>
<BR>
Ali I truly love <a href="/blend/wv.cgi?id=2005.09.13.11.07.11776">Almost Unbelieving</a> .  <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 21 September 2005<P>

Re darwin's question<BR>
<BR>
&gt; when do you know when to move on, <BR>
&gt; when to cut your losses<BR>
<BR>
If only there were something as easy to read as a profit-and-loss statement that would tell you, "not yet...not yet...okay, NOW it's time to go" LOL!!  Trouble is, it's different for everyone because everyone has different priorities and different breaking points...<BR>
<BR>
I was married for five years, and for me the breaking point was when I realized that I was doing 99% of the work and still shouldering 90% of the misery.  I'd have been willing to carry 99% of the misery as long as he was doing half the work, but that didn't happen.  And it wasn't going to happen.  So there was nothing there, nothing to hope for, nothing to work for.  It nearly killed me -- but staying would have really killed me.<BR>
<BR>
I think about women who stay with men who abuse them.  What is their breaking point?  (Often it's their children -- they will put up with anything as long as the children are safe; touch the kids and they'll finally muster the strength to go.)  Then I think of the other extreme: women who go from one night stand to one night stand, with no desire to come within a hundred miles of their breaking point (or is their breaking point actually so very low?).  With a spectrum that broad, it's no wonder there are no easy answers and that it's always fertile ground for theorists and self-help gurus.
<HR>